.input-wrapper {
    position: relative;
    line-height: 14px;
    display: inline-block;
    width: 100%;
}
.input-wrapper label {
    color: #bbb;
    font-weight: bold;
    color: #888888;
    font-size: 14px;
    /* text-transform: uppercase; */
    position: absolute;
    /* z-index: 2; */
    left: 5px;
    top: 10px;
    padding: 0 2px;
    pointer-events: none;
    background: #fff;
    -webkit-transition: -webkit-transform 100ms ease;
    -moz-transition: -moz-transform 100ms ease;
    -o-transition: -o-transform 100ms ease;
    -ms-transition: -ms-transform 100ms ease;
    transition: transform 100ms ease;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
}
/* input {
    color: #555;
    outline: none;
    border: 1px solid #bbb;
    padding: 10px 20px;
    border-radius: 20px;
    position: relative;
} */
/* input:invalid + label {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
} */
/* Reset label position when input is empty */
input:placeholder-shown + label {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

/* Float label when input has value or focus */
input:focus + label,
input:not(:placeholder-shown) + label {
    color: #2b96f1;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
}
input:focus {
    border-color: #2b96f1;
}
input:focus + label {
    color: #2b96f1;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
}

/* padding height adjusted */
input.ph,
select.ph {
    /* padding: 0.675rem 0.75rem !important; */
}
.btn-bg-underline {
    background-image: linear-gradient(currentColor, currentColor);
    background-size: 8px 2px;
    background-repeat: no-repeat;
    background-position: 0 100%;
}
